@media only screen and (min-width:1920px) {
    .content-title-container1 {
        top: 97px;
    }
    .content-title-container>img {
        height: 230px;
        width: 100%;
    }
}

@media only screen and (max-width:1920px) and (min-width:1640px) {
    .content-title-container1 {
        top: 97px;
    }
}

@media only screen and (max-width:1435px) {
    .head-search-container {
        bottom: 10px;
    }
    .page-template-page-home .head-search-container {
        bottom: 50px;
    }
}

@media only screen and (max-width:1200px) {
    .area-container .single_img img {
        height: 210px;
    }
    .head-search-container .form_content {
        padding: 10px 15px;
    }
    .head-search-container .second-row select, .head-search-container .second-row input:not([type="checkbox"]) {
        margin-bottom: 5px;
        height: 50px;
    }
}

@media only screen and (max-width:1024px) {
    #menu-main-menu>li>a:last-child, #menu-main-menu>li.menu-item-has-children>a {
        padding: 30px 10px;
    }
    .area-container .single_img img {
        height: 180px;
    }
}

@media only screen and (max-width:1088px) {
    .search-option button {
        padding: 10px 25px;
    }
    .head-search-container .price-range button {
        margin-top: 15px;
    }
}

@media only screen and (max-width:945px) {
    .head-search-container {
        position: initial;
        padding: 40px 0px;
        background-color: #eee;
    }
}

@media only screen and (max-width:909px) {
    .main-navigation ul ul:before, .main-navigation ul ul:after {
        border-style: solid;
        content: "";
        position: absolute;
    }
    .main-navigation ul ul:before {
        border-color: #d1d1d1 transparent;
        border-width: 0 10px 10px;
        right: 9px;
        top: -9px;
    }
    .main-navigation ul ul:after {
        border-color: #fff transparent;
        border-width: 0 8px 8px;
        right: 11px;
        top: -7px;
    }
    .main-navigation li {
        border: 1px solid #d1d1d1;
        border-bottom-width: 0px;
        position: relative;
    }
    .main-navigation li:hover>ul, .main-navigation li.focus>ul {
        left: auto;
        right: 0;
    }
    .main-navigation ul ul {
        border-bottom: 1px solid #d1d1d1;
        display: block;
        left: -999em;
        margin: 0;
        position: absolute;
        z-index: 99999;
    }
    .main-navigation .menu-item-has-children>a {
        margin: 0;
    }
    .main-navigation .menu-item-has-children>button {
        display: none;
    }
    .area-container .single_img img {
        height: 150px;
    }
    #testmonials_slider .test-content p {
        line-height: 1.5;
        font-size: 12px;
        color: #303030;
        width: 85%;
        margin: 0 auto;
    }
    #menu-main-menu>li {
        display: inline-block;
        border: none;
    }
    #menu-main-menu {
        border: none;
    }
    #menu-main-menu>li>a:last-child, #menu-main-menu>li.menu-item-has-children>a {
        padding: 30px 5px;
        font-size: 10px;
    }
    .footer-policy p {
        padding-left: 5px;
    }
    .content-title-container .content h6, .home-body-content h6, .body-testmonials h6 {
        font-size: 14px;
        margin-bottom: 5px;
    }
    .content-title-container .content h2, .home-body-content h2, .body-testmonials h2 {
        font-size: 24px;
    }
    .single_featured_content .content h4 a {
        font-size: 14px;
    }
    .single_featured_content .content .suburb-container ul {
        float: none;
        display: block;
        margin-top: 20px;
    }
}

@media only screen and (max-width:768px) {
    .head-banner, .content-title-container1 {
        z-index: 9;
    }
    .footer-copyright p, .footer-policy p {
        font-size: 10px;
    }
    .single_featured_slider .address-container {
        padding: 10px 20px;
        font-size: 10px;
    }
    .single_featured_slider .slider-content .desc-list h6 {
        font-size: 12px;
    }
    .single_featured_slider .slider-content .desc-list div {
        font-size: 10px;
    }
    .inner-body-content .main-content p, .inner-body-content .left-content h4 p {
        font-size: 12px;
    }
    ul.contact-info li a, ul.contact-info li p {
        font-size: 12px;
    }
    .inner-body-content .left-content ul li {
        font-size: 10px;
        margin-bottom: 5px;
    }
    .inner-body-content .left-content a {
        padding: 2px 0px;
        font-size: 10px;
        margin: 5px 0px 20px 0px;
    }
    .inner-body-content .left-content h1 {
        font-size: 18px;
    }

    .footer_location{
        text-align: center
    }
}

@media only screen and (max-width:639px) {
    .blog-body-content {
        text-align: center;
    }
    .blog-body-content .single-blog a.more {
        margin: 20px auto 0px auto;
    }
    #slider-range span.ui-slider-handle {
        margin-left: -0.7em;
    }
    #slider-range {
        width: 100%;
        margin: 0;
    }
    .head-search-container .price-range button {
        margin: 15px 0;
    }
    .head-search-container .price-range p label, .price-range {
        text-align: center;
    }
    .type-search, .city-search, .bed-search, .bath-search {
        padding: 0px 10px;
    }
    .content-title-container img {
        height: 60px;
        width: 100%;
    }
    .page-template-page-inner ul.contact-info li {
        display: block;
        width: 100%;
        margin-bottom: 0;
    }
    .inner-body-content .main-content p {
        margin-bottom: 10px;
    }
    #carousel {
        margin-bottom: 20px;
    }
    .inner-body-content .left-content a {
        padding: 10px 0px;
        margin: 5px 0px 10px 0px;
    }
    .inner-body-content {
        margin-bottom: 30px;
        text-align: center;
    }
    .area-container .single_img img {
        height: 250px;
    }
    #testmonials_slider ol.flex-control-nav {
        bottom: -20px;
    }
    .body-testmonials {
        padding: 40px 0px 0px 0px;
    }
    .home-body-content {
        padding: 40px 0px;
    }
    .single_featured_slider .slider-content .slider-icon {
        padding: 0px 15px;
        text-align: center;
    }
    .desc-list {
        text-align: center;
    }
    .single_featured_slider .slider-content .desc-list h6 {
        text-align: center;
        margin-top: 10px;
    }
    .Featured-container .row {
        padding-top: 0px;
    }
    .single_featured {
        margin-bottom: 20px;
    }
    .single_featured_content .content {
        text-align: center;
    }
    .single_featured_content .content .suburb-container ul li {
        padding: 0px 5px;
    }
    .single_featured_slider .address-container {
        font-size: 12px;
        width: 100%;
        text-align: center;
    }
    .content-title-container .content h6, .home-body-content h6, .body-testmonials h6 {
        font-size: 12px;
        margin-bottom: 0px;
    }
    .content-title-container .content h2, .home-body-content h2, .body-testmonials h2 {
        font-size: 16px;
    }
    .home-body-content h6, .body-testmonials h6 {
        margin-bottom: 10px;
    }
    .home-body-content h2, .body-testmonials h2 {
        margin-bottom: 20px;
    }
    .header-logo {
        text-align: center;
        padding-top: 20px;
    }
    .social-menu-list ul li {
        padding: 0px 10px;
    }
    .header-logo img {
        width: 100px;
    }
    .social-menu-list ul {
        float: none;
        text-align: center;
    }
    ol.flex-control-nav {
        bottom: 5px;
        z-index: 9;
    }
    .social-menu-list {
        padding-top: 0px;
    }
    .footer-copyright, .footer-text, .footer-policy {
        text-align: center;
    }
    .footer-policy p {
        padding: 0px 10px;
    }
    .content-title-container1 {
        top: 60px;
    }
    .content-title-container .content h6 {
        font-size: 10px;
    }
    #testmonials_slider .test-content p {
        width: 75%;
        font-size: 10px;
    }
    #testmonials_slider h6 {
        font-size: 14px;
    }
    .area-container .single_img .content h4 {
        font-size: 16px;
    }
    .area-container .single_img .content h6 {
        font-size: 12px;
    }
    .contact-title h2 {
        text-align: center;
        font-size: 21px;
    }
    .logo-content, ul.contact-info li, .contact-form-section, .contact-form-section .contact-from h4 {
        text-align: center;
    }
    .contact-form-section .contact-from input#your-submit {
        display: block;
        margin: 0 auto;
    }
    .logo-content h4 ul {
        float: none;
        text-align: center;
    }
    ul.contact-info li a, ul.contact-info li p {
        display: inline;
    }
}

@media only screen and (max-width:420px) {
    .content-title-container .content h6 {
        font-size: 10px;
    }
    .content-title-container .content h2 {
        font-size: 14px;
    }
    .area-container .single_img img {
        height: 200px;
    }
    .content-title-container .content h6 {
        font-size: 8px;
    }
}

@media screen and (max-width: 640px) {
    .header-phone {
        text-align: center;
    }
}

@media screen and (max-width: 450px) {
    .header-phone {
        display: none;
    }
}